@font-face {
    font-family: 'yekan';
    src: url('fonts/yekan/BYekan.eot');
    src: url('fonts/yekan/BYekand41d.eot?#iefix') format('embedded-opentype'),
    url('fonts/yekan/BYekan.woff') format('woff'),
    url('fonts/yekan/BYekan.ttf') format('truetype'),
    url('fonts/yekan/BYekan.svg#BYekan') format('svg');
    font-weight: normal;
    font-style: normal;
    unicode-range: U+0600?06FF;
}
body{
    text-align: right;
    font-family: 'yekan', serif;

    /*direction: rtl;*/
}
p,h1,h2,h3,h4,h5,h6,a,span,table
{
    text-align: right;
    direction: rtl;
    font-family: 'yekan', serif !important;

}